G22-2023 - Feature #904

Feature # 900 (New): Programmer

Upload the initial code here
12/21/2023 01:18 PM - Qian ZHANG

Status: Resolved
Priority: Normal
Assignee: Muting LI
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

12/14/2023
12/21/2023
100%

5.00 hours
0.00 hour

Description

Up load your code and give a brief introduction

History

#1 - 12/21/2023 01:26 PM - Muting LI
- File config.py added

- File gamma_correction.py added

- File image_processing.py added

- File main.py added

finding the common part in image_processing.py, adjusting the brightness in gamma_correction.py, and combining these two functions and outputing

the image in main.py.

#2 - 01/11/2024 03:29 PM - Muting LI

- Subject changed from UP load your code here to UP load the initial code here

- % Done changed from 10 to 100

Initial version code (to be updated)

#3 - 01/11/2024 03:30 PM - Muting LI

- Subject changed from UP load the initial code here to Upload the initial code here

#4 - 01/11/2024 03:49 PM - Qian ZHANG

- Status changed from New to Resolved

Files

gamma_correction.py

config.py
main.py

image_processing.py

05/02/2025

679 Bytes 12/21/2023
123 Bytes 12/21/2023

1.36 KB 12/21/2023
662 Bytes 12/21/2023

1/1

Muting LI
Muting LI
Muting LI
Muting LI
